Subject: Re: bug#65768: Bump persist.el version

From: Stefan Kangas <[email-masked]>
Date: Sat, 13 Jan 2024 03:41:23 -0600

Joseph Turner <[email-masked]> writes:

>> I am very easy any way. If you want me to give full maintainer control
>> to someone on the gitlab repo, just let me know. Or if you want to
>> move the repo elsewhere or just use ELPA, then I will archive the
>> gitlab repo.
>
> I would prefer to move over to elpa.git.

Thanks, so I changed it to be maintained in elpa.git, and installed your
patches there.

Phil, I think you can archive the old repository at your convenience.

I'm therefore closing this bug report.